Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 10:20:02 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hanan Bot:  Hi Hanan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554034095            01:57 PM, 28th Mar                   Algaili                   Hi Hanan, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:57 PM, 28th Mar                     hanan                    I have problem , yesterday I got deducted from my bank account 308.70 and I didn’t pay anything I want to know why ?           01:58 PM, 28th Mar                     hanan                    I already received all my order except the order that I made today           01:59 PM, 28th Mar                     hanan                    ?           02:01 PM, 28th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           02:06 PM, 28th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           02:07 PM, 28th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:08 PM, 28th Mar                   Algaili                   Please be informed in your order history we can see only the amount deducted once for the order ID 6281463440           02:11 PM, 28th Mar                   Algaili                   If the amount deducted twice please share us bank statement showing the date, the amount deducted and the transaction ID.           02:12 PM, 28th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315012